.tmi-compose-nb-links{
    flex-direction: column;
    align-items: flex-start;
    justify-content:flex-start;
}
.tmi-compose-nb-link{
    color: #0f7d00;
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: normal;
    min-height: 24px;
    text-transform: none;
    white-space: normal;
    text-align: left;
}
.tmi-compose-nb-link:hover, .tmi-compose-nb-link:focus{
    background-color:inherit!important;
    color: #0f7d00!important;
    text-decoration: none;
    box-shadow: none;
}
.tmi-compose-nb-link:hover span, .tmi-compose-nb-link:focus span{
    box-shadow: inset 0 -2px 0 0 #53738c!important;
}
.tmi-compose-nb-link md-icon{
    vertical-align: middle;
    width: 20px;
    height: 20px;
    min-width: 20px;
    min-height: 20px;
    opacity: .5;
    transition: all .4s cubic-bezier(.25,.8,.25,1);
    transition-duration: .3s;
    transform: translateX(0) rotate(0);
}
.tmi-compose-nb-link:hover md-icon, .tmi-compose-nb-link:focus md-icon{
    opacity: 1;
    transform: translateX(7px) rotate(0);
}
